Subject: [codec] (no subject)

From: <[email-masked]>
Date: Thu, 30 Jul 2009 09:57:00 +0200

G.722 is already massively deployed and used for mass market WB telephony services overs IP and provides a very good wideband voice quality at 64 kbit/s confirmed by the feedback from customers.

Please have a look on the LS from DECT (distributed by Cullen Jenning on this e-mail reflector in attached e-mail in "DECT38_017r1_Liaison_to_ITU_SG16_on_codecs.pdf")

Extract :

"Additionally, ETSI TC DECT would like to point out that millions of devices implementing ITU-T G.722
codec were manufactured, sold in several countries and are available worldwide now"

Stéphane

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Alan Johnston
Envoyé : jeudi 30 juillet 2009 01:42
À : [email-masked]
Objet : [codec] Comments

I'm not going to comment on the details of the charter but instead just talk about the high level issues.

The situation today is awful - there are a number of good new Internet codecs, but few have deployed them - no one wants to be the first, and in the meantime, we are stuck with G.711 et al.  We need to try something to break us out of this situation, and this effort seems like it could really help.  I can't see how it could harm the situation.

Secondly, it seems like all previous codecs have been designed in isolation, or with the needs of some specific layer 2 transport in mind.  What if we really thought hard and came up with the requirements for our ultimate Internet codec?  What kinds of things could we think of?  If we don't do the work, we will never know, and we may yet come up with a codec that has a compelling deployment story.

And then we'd really be getting somewhere...

Thanks,
Alan
_______________________________________________
codec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/codec

Subject: [codec] Fwd: COM 16-LS 71 - Outgoing LS from ITU-T WP3 meeting (10July 2009)
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Jul 2009 17:01:28 +0200

Begin forwarded message:

> From: <[email-masked]>
> Date: July 22, 2009 8:53:31 AM MDT (CA)
> To: <[email-masked]>, <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Subject: RE: COM 16-LS 71 - Outgoing LS from ITU-T WP3 meeting (10  
> July 2009)
>
> Dear Cullen, Russ
>
> I have been asked to forward you information we just received from  
> ETSI DECT on the usage of ITU-T codecs in next generation ETSI DECT  
> systems, in the hope it may assist in the discussions in the codec  
> mailing list, as well as on the deliberations whether or not to  
> create a WG under RAI for a wideband internet codec.
>
> I attach two derivative formats of the original document (the  
> original was winword), PDF and HTML, I am not sure which format will  
> render better. Will you, or should I, forward   
> <<DECT38_017r1_Liaison_to_ITU_SG16_on_codecs.htm>> i  
> <<DECT38_017r1_Liaison_to_ITU_SG16_on_codecs.pdf>> t to the codec  
> mailing list?
>
> Best regards,
> Simão
>
> << DECT38_017r1_Liaison_to_ITU_SG16_on_codecs.htm >>
> << DECT38_017r1_Liaison_to_ITU_SG16_on_codecs.pdf >>
>
> _____________________________________________
> From: 	TSBSG16, ITU [mailto:[email-masked]]
> Sent:	14 July 2009 16:51
> To:	[email-masked]; [email-masked]; [email-masked]
> Cc:	Campos, Simao; [email-masked]
> Subject:	COM 16-LS 71 - Outgoing LS from ITU-T WP3 meeting (10 July  
> 2009)
>
>
>
> Kindly find attached the Liaison Statement COM16 - LS 71 on  
> "information on ITU-T Speech and audio coding standardisation"  
> addressed to IESG and IETF-RAI agreed at the ITU-T WP2/16 meeting  
> (10 July 2009).
>
> Please take note that we are sending herewith the word version as  
> well as the pdf version of the LS.  In addition, there is an  
> attachment, which is in excel.  Since it is quite complex with  
> different sheets, we preferred to keep the excel file in the  
> original version.
>
> << ls071-16.doc >>
> << ls071-16.pdf >>
> << ls071_Att.1_Copy of MCSD-Database-V20081003.xls >>
>
>
> Best regards,
> Rosa Angeles-León de Vivero
> Assistant for ITU-T Study Group 16
> ITU - Telecommunication Standardization Bureau (TSB)
> SG 16 e-mail: [email-masked]
> Tel.  41-22 730 5445
> Fax 41-22 730 5853
>
>